/* CSS Document */

body, html {
	margin:0;
	padding:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #ececed;
	}
	

.dropdown {
    position: relative;
	display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color:#153351;
	
	}
	
#topnavbar ul li .dropdown-content ul li {
	border-left:none;
	}
	
	

.dropdown-content a {
    color: black;
    padding: 10px 16px 0 16px;
    text-decoration: none;
    display: block;

	}

.dropdown:hover .dropdown-content {
    display: block;
}

	
fieldset {
                margin-top: 1em;
                padding: 0 2em 1em;
                }

fieldset legend {
                font-size: 22px; 
                font-weight: bold;
                margin-bottom: 15px;
                font-family: Geneva, Arial, Helvetica, sans-serif; 
                }
fieldset fieldset {
                margin-bottom: 1em;
                border: 0; padding:0
                }
fieldset fieldset legend {
                font-size: 100%; 
                font-weight: normal
                }

#wrapper {width: 1000px;
		  margin: auto;
		  background: #ffffff;
		  border: 1px solid #434750;
		  margin-top: 1px;}

a {color: #03c; text-decoration: underline;}
a:visited {color: #609}
a:hover, a:active {color:#c33}

.heading {margin-left: 15px;
	margin-top: 25px;}
	
#imagearea {background-image: url(graphics/banner.jpg); padding:0px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-repeat:no-repeat;
	height: 268px;}
	
#header {
	height: 0px;
	background-repeat: no-repeat;
	background-color: #1e5da7;
	margin: 0px;
	background-position: 10px 10px;
	}
	
#header h2, #header h1, #imagearea h1, #imagearea h2 {display: none;}
	
#topnavbar {
	padding: 0.8em 1.2em 0.8em 1.4em;
	font-size: 0.8em;
	font-weight: normal;
	background-color: #153351;
	color: #ffffff;
}

#topnavbar ul { margin: 0; padding: 0; display: block}
#topnavbar ul li { display: inline; margin: 0; padding: 0 7px 0 7px; border-left: 1px solid white; line-height: 10px;  }
#topnavbar ul li:first-child {border-left:0; padding-left: 0}	
#topnavbar a:link, #toplinks a:visited {
	color: #FFFFFF;
}
	
#topnavbar a {
	text-decoration: none;
	color: #FFFFFF;
	white-space: nowrap
}
#topnavbar a:hover {text-decoration: underline; color: #fddfa3;}

#content {
	padding: 2em 3em 3em 3em;
	font-size: 13px;
	margin: 0;
	background-color: #FFF;
	line-height: 23px;
	}


.border {border: 1px #DBE2E8 solid
	}
	
.line {
	border-bottom: 1px #DBE2E8 solid;
	}
	
div.captionleft, div.captionright {
	border: 1px solid #ccc;
	padding: 0.5em; margin: 0 0 1em 0.5em;
	background-color:#f7f8fa;
	}

div.captionleft {float: left;}
div.captionright{float: right;}

#footer {
	background-color: #FFFFFF;
	height: 1.5em;
	text-align: right;
	color: #fddfa3;
				}

#content h1 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	line-height: 28px;
	color: #153351;
	font-weight: bold;
	}
#content h1 strong, #content h1 b {
	font-weight: normal;
	}	
#content h2 {
	padding-top: 12px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	margin: 30px 0 10px 0;
	color: #153351;
	}
#content h1+h2 {
	border:none; 
	padding-top: 0;
	}
#content h3 {
	font-size: 18px;
	margin: 25px 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 26px;
	color: #444;
	} 
#content h4 { 
	font-size: 16px;  
	margin-bottom: 0;
	line-height: 28px;
	}
#content h5 { 
	font-size: 14px;  
	margin-bottom: 0; 
	color: #333;
	}
	
#content h6 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	color: #153351;
	font-weight: bold;
	}
	
#content ul, ol { margin: 0.3em 0.5em 1em 0.8em; padding: 0 .5em 0 1.1em}
#content ul {list-style-image: url(../graphics/square.gif);  list-style-type: square; }	
#content li {
	padding: 0 0.5em 1em 0;
	alignment-adjust: before-edge;
}

.tdcolor {background-color: #f7f8fa;}

.red {
	color: #900}

/* Dark Table Styles */

table.darkTable, table.darkTablePlain, table.darkTableTopless, table.darkTablePlainTopless {
	border-collapse: collapse; 
	border-spacing: 0
	}
table.darkTableShade tr:first-child td, table.darkTablePlain tr:first-child td, table.darkTable tr:first-child td, table.darkTableBoxed tr:first-child td, table.darkTableBoxed th {
	border: 1px solid #c8c8c8; 
	font-weight: bold; 
	background-color: #a7a7a7; 
	color: #fff;
	padding-top: 3px;
	padding-bottom: 3px;
	}
table.darkTable tr:nth-child(even)  {
	background-color: #eee;
	}
table.darkTableTopless tr:nth-child(odd)   {
	background-color: #eee;
	}
table.darkTableBoxed td, table.darkTableBoxed th, table.darkTableChart td  {
	border: 1px solid #999; 
	padding: 10px; 
	margin: 1px;
	}
table.darkTablePlain td, table.darkTablePlainTopless td {
	border-bottom: 1px solid #999; 
	padding: 10px; 
	margin: 0;
	}
table.darkTable td, table.darkTableTopless td {
	padding: 10px; 
	margin: 0
	}
table.darkTableShade td {
	padding: 10px; 
	margin: 1px;
	background-color: #eee;
	}
td.tableRow, tr.tableRow td { 
	border-bottom: 1px solid #999;
	}
td.tableHeader, tr.tableHeader td { 
	font-weight: bold; 
	background-color:#a7a7a7; 
	color:#fff;
	} 

.darkTable td.tableHeader, .darkTable tr.tableHeader td { 
	font-weight: bold; 
	background-color:#a7a7a7; 
	color:#fff;
	}
td.tableHeader, tr.tableHeader td {	
	padding-top: 3px;
	padding-bottom: 3px; 
}
table+table {margin-top: 25px}
.shade {
	background-color:#eee;
	} 
.border {
	border: 1px #ccc solid;
	}
div.border-top-and-bottom {
	border: 1px solid #ccc;
	border-width: 1px 0 1px;
	padding: 18px 0 15px;
	margin: 25px 0 25px;
	}
img.border {
	padding: 5px;
	}
.clear {
	clear: both;
	}
td	{
	vertical-align:top;
	}
th {
	text-align: left
	}

.imgLeft {float:left; margin-right:15px;}

.imgRight {float:right; margin-left:15px;}
	
@media print {
#header h2, #header h1 {display: block;}
#imagearea {height:0}
h1, h2, h3, h4, h5, h6  { font-family: Geneva, Arial, Helvetica, sans-serif;}
p { line-height: 1.8em;}
h1 { font-size: 1.6em; line-height: 1.1em;}
h2 { font-size: 1.3em; line-height: 1.1em; margin-bottom: 0.3em;}
h3 { font-size: 1.2em; line-height: 1.1em; margin-bottom: 0.3em;} 
h4 { font-size: 1.1em; line-height: 1.1em; font-weight: bold; margin-bottom: 0.2em;}
h5 { font-size: 1em; line-height: 1.1em; font-weight: bold; margin-bottom: 0.2em;}	
h6 { font-size: 1em; line-height: 1.1em; font-weight: bold; margin-bottom: 0.2em;}	
	
#content ul, ol { margin: 0.3em 0.5em 1em 0.8em; padding: 0 .5em 0 1.1em}
#content ul {list-style-image: url(graphics/square.gif);  list-style-type: square; }	
#content li {margin: 0.2em 0.5em 1em 0; padding: 0 0.5em 0 0;}

.tdcolor {background-color: #f7f8fa;}
}
